Bug 1456888 - [Rebase] Upgrade ovirt-log-collector to 4.2.4
Summary: [Rebase] Upgrade ovirt-log-collector to 4.2.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-log-collector
Version: 4.1.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.2
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1023455 1413316 1460287 1460734 1478139 1491253 1491302 1493099 1518950 1519541 1529341
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-30 15:48 UTC by Sandro Bonazzola
Modified: 2019-05-16 13:06 UTC (History)
1 user (show)

Fixed In Version: ovirt-log-collector-4.2.4-1.el7ev
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 17:31:24 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1465 None None None 2018-05-15 17:32:08 UTC

Description Sandro Bonazzola 2017-05-30 15:48:47 UTC
Rebase on upstream 4.2.0

Comment 10 errata-xmlrpc 2018-05-15 17:31:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1465

Comment 11 Franta Kust 2019-05-16 13:06:22 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.